textarea.bb_textarea {
	float:left;
	clear:left;
	margin-top:5px;
}

.bb_preview {
	float:left;
	clear:left;
  border: 1px solid #dedede;
  margin: 10px 0px;
  padding: 15px;
  width: 550px;
}

.bb_button {
	background: transparent url('buttons.gif') no-repeat scroll 0 0;
	width:20px;
	height:20px;
	margin-right:5px;
	display:inline-block;
	float:left;
}

.bb_bold {
	background-position:0 0;
}

.bb_bold:hover {
	background-position:0 -25px;
}

.bb_italic {
	background-position:-25px 0;
}

.bb_italic:hover {
	background-position:-25px -25px;
}

.bb_underline {
	background-position:-50px 0;
}

.bb_underline:hover {
	background-position:-50px -25px;
}

.bb_link {
	background-position:-75px 0;
}

.bb_link:hover {
	background-position:-75px -25px;
}

.bb_quote {
	background-position:-100px 0;
}

.bb_quote:hover {
	background-position:-100px -25px;
}

.bb_code {
	background-position:-125px 0;
}

.bb_code:hover {
	background-position:-125px -25px;
}

.bb_image {
	background-position:-150px 0;
}

.bb_image:hover {
	background-position:-150px -25px;
}

.bb_nlist {
	background-position:-175px 0;
}

.bb_nlist:hover {
	background-position:-175px -25px;
}

.bb_blist {
	background-position:-200px 0;
}

.bb_blist:hover {
	background-position:-200px -25px;
}

.bb_litem {
	background-position:-225px 0;
}

.bb_litem:hover {
	background-position:-225px -25px;
}

.bb_back {
	background-position:-250px 0;
}

.bb_back:hover {
	background-position:-250px -25px;
}

.bb_back_disable {
	background-position:-250px -50px;
}

.bb_forward {
	background-position:-275px 0;
}

.bb_forward:hover {
	background-position:-275px -25px;
}

.bb_forward_disable {
	background-position:-275px -50px;
}

.bb_usize {
	background-position:-300px 0;
}

.bb_usize:hover {
	background-position:-300px -25px;
}

.bb_dsize {
	background-position:-325px 0;
}

.bb_dsize:hover {
	background-position:-325px -25px;
}